/* Mobile Portrait View */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
.headertop .left a, .headertop .right a {background-image: none !important;}
.headertop .left span {background-image:  none !important; border: none !important;}
.quote-form-wrapper .your-email input[type="email"]{ width:85%;height:30px;}
#sidebar .quote-form-wrapper input[type="text"]{ width:85%!important;height:30px;}
#sidebar .quote-form-wrapper textarea{ width:85%!important;}
.page-box{width:100%;}
.quote-form-wrapper .wpcf7-submit {margin-left:10px!important;}
.contact_left {
    float: none!important;
    margin-bottom: 10%!important;
    width: 100%!important;
}
.contact_right {float: none!important;width: 300px !important;}
.contact_right h5 {
    font-size: 13px;
}
#contactform_main textarea{padding-right: 20px!important;}
.join-us-wrap input[type="text"]{width:90%!important;}
.join-us-wrap textarea{width:90%!important;}
.join-us-wrap .address input[type="text"], .join-us-wrap .your-email input[type="text"]{width:90%!important;}
.join-us-box{ border: 2px solid black; padding:20px 0px 10px 20px;}
.site-main{
  width: 100%!important;
  float: none!important;
}
#sidebar {
   width: 285px!important;
   float: none!important;
}
}

@media screen and (max-width:767px) {
.contact_left {
    float: none!important;
    margin-bottom: 10%!important;
    width: 100%!important;
}
.contact_right {float: none!important;width: 300px !important;margin-right: 0px !important;}
.headertop .left a, .headertop .right a {background-image: none !important;}
.headertop .left span {background-image:  none !important; border: none !important;}
.quote-form-wrapper .your-email input[type="email"]{ width:85%;height:30px;}
#sidebar .quote-form-wrapper input[type="text"]{ width:85%!important;height:30px;}
#sidebar .quote-form-wrapper textarea{ width:85%!important;}
.quote-form-wrapper {margin-left:27px;}
.quote-form-wrapper .wpcf7-submit {margin-left:10px!important;}
.join-us-wrap input[type="text"]{width:90%!important;}
.join-us-wrap textarea{width:90%!important;}
.join-us-wrap .address input[type="text"], .join-us-wrap .your-email input[type="text"]{width:90%!important;}
.join-us-box{ border: 2px solid black; padding:20px 0px 10px 20px;}
*{box-sizing:border-box;}
.left, .right, .copyright-txt, .design-by{ float:none;}
.container { width:auto; padding:0 20px;}
.wrap_one{width:auto; text-align:center;}
.header { width:100%; padding:0;}
.logo{ float:none; text-align:center; margin:0 auto; padding:8px 15px; position:relative; width: auto; display:table;}
.headertop{ text-align:center;}
.headertop .left{ font-size:13px;}
.headertop .left span{ padding-left:30px; margin-left:15px;}
/*coloumn css*/
.services-wrap .one_third{ float:none; width:100%; margin:0 0 8%;}
.services-wrap .one_third h4{ padding:10px 0;}
.welcomewrap img{ margin: 0 0 15px; float:none; width:100%;}
.welcomewrap h2{  display:block;}
/*sidebar css*/
#sidebar{ width:100%; float:none;}

/* --------- Pages ------- */
.content-area{ width:auto; margin:0; padding:50px 20px;}
.site-main{ width:auto; margin:0; padding:0; float:none;}
h2.section-title{ font-size:22px; line-height:26px;}
/*slider css*/
#slider{ top:0; margin:0;}
.nivo-directionNav a{ top:39% !important;}
.nivo-caption, .nivo-controlNav{ display:none !important;}
/*footer css */
.copyright-wrapper{ text-align:center;}
.cols-4{ width:100% !important; display:block; margin-right:0; margin-bottom:15%;}
/*custom css*/
h2.section_title{ text-align:center;}
/*front blog post*/
.BlogPosts{ float:none; width:auto; margin:0 0 10% 0;}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea{ width:100%;}
}

/* Mobile Landscape View */
@media screen and (min-width: 480px) and (max-width: 767px){
.nivo-caption, .nivo-controlNav{ display:block !important;}
.nivo-caption{ width:65%; }
.slide_info h2{ font-size:20px !important; line-height:30px; text-shadow:1px 0 0 #333;}
.slide_info h2 span{ font-size:30px !important;}
.slide_info p{ padding:5px 0 !important;  font-size:13px !important; display:none;}
.headertop .left{ font-size:16px;}
.nivo-caption, .nivo-controlNav{ display:none !important;}
}

@media screen and (min-width: 520px) and (max-width: 1169px){
.headertop .left{ float:left;}
.headertop .right{ float:right;}
.nivo-caption, .nivo-controlNav{ display:none !important;}
}

/* Tablet View */
@media screen and (max-width:1169px) and (min-width:768px) { 
*{box-sizing:border-box;}
.social-icons a{ box-sizing:content-box; margin-bottom:5px; }
.container { width:auto; padding:0 20px;}
.logo{ float:none; text-align:center; margin:0 auto; padding:8px 15px; position:relative; width: auto; display:table;}
/*slider css*/
.nivo-caption{ width:50%;}
.slide_info h2{ font-size:24px !important; line-height:30px; }
.content-area{ width:auto; margin:0; padding:50px 20px;}
#sidebar{ width:30%;}
.site-main{ width:65%;}
.cols-4 h5{ font-size:16px;}
.welcomewrap img{ width:50%;}
/*custom  css*/
.services-wrap .one_third{ float:left; width:30.5%; margin:0 3.5% 0 0;}
.services-wrap .one_third h4{ font-size:28px;}

}

@media screen and (max-width:1169px) and (min-width:981px) { 
html{overflow-x:hidden; }
.logo{ float:left; text-align:right; padding:20px 10px; position:absolute; left:20px;}
}

@media screen and (max-width: 980px){
.toggleMenu{display: block;}
.sitenav{float:none; margin:0; position:relative; overflow-x:hidden; background-color:#fff; border-radius:0; top:0; border-bottom:none; }
.sitenav ul{color:#000; width:100% !important; float:none !important; margin:0; padding:0;}
.sitenav ul li{border-top:1px #cccccc solid; display:block; float:none; text-align:left; border-bottom:none !important}
.sitenav ul li a{padding:5px 10px !important; display:block; color:#000; border:none;}
.sitenav ul li a:hover, .sitenav ul li.current_page_item a{color:#efc62c;  border:none;}
.sitenav ul li ul, .sitenav ul li ul ul{ display:block !important;}
.sitenav ul li ul li a:before{content:"\00BB \00a0";}
.sitenav ul li ul li a{padding-left:20px !important; }
.sitenav ul li ul li a{ border:none;}
.sitenav ul li ul li ul li a{padding-left:30px !important;}
.sitenav ul li ul li ul li ul li a{padding-left:40px !important;}
.sitenav ul li:hover > ul{ background:none !important; box-shadow:none;}
.sitenav ul li:hover > ul{ background: transparent !important; width:auto !important; display:block; position: relative !important; left:0; right:0; top:0; padding:0;}
.sitenav ul li:hover ul li ul, .sitenav ul li:hover ul li:hover > ul, .sitenav ul li:hover ul li:hover > ul li ul{  background: transparent !important; display:block; position:relative !important;  right:0; left:0; top:0;}
.sitenav ul li:hover ul li:hover ul, .sitenav ul li:hover ul li:hover ul li:hover ul{ left:0 !important;}
}


@media screen and (max-width: 767px) {
* {
    box-sizing: border-box;
}
.left, .right {
    float: none;
}
.container {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    width: auto;
}
.headertop .left {
    font-size: 12px;
}
.headertop .left span {
    margin-left: 10px;
    padding-left: 10px;
    .headertop .left a, .headertop .right a {background-image: none !important;}
    .headertop .left span {background-image:  none !important;}

}
.headertop {
    padding-bottom: 10px;
}
.header {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
.logo {
    float: none;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center;
    width: auto;
}
.logo img {
    max-width: 90%;
}
.header_right {
    float: none;
}
.nivo-caption, .nivo-controlNav {
    display: none !important;
}
.time-table {
    position: inherit;
    right: 0;
    top: 0;
    width: auto;
}
.openingtime {
    text-align: right;
}
.wrap_one h1 {
    float: none;
    font-size: 40px;
    line-height: 100%;
}
.wrap_one {
    width: auto;
}
.wrap_one img {
    float: none;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.services-col .services-content {
    padding-bottom: 12%;
    padding-left: 11.5%;
    padding-right: 11.5%;
    padding-top: 12%;
}
.teammember-list {
    float: none;
    margin-bottom: 10%;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-align: center;
    width: auto;
}
.team-thumb-icons .member-social-icon {
    opacity: 1;
}
.member-social-icon a {
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
}
.our-pricing-table h2.section_title {
    font-size: 22px;
}
.news-box {
    float: none;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: auto;
}
.news-box .news-thumb {
    display: table;
    float: none;
    height: auto;
    width: 100%;
}
.news {
    display: table;
    float: none;
    height: auto;
    position: relative;
    width: 100%;
    z-index: 1;
}
.date-news {
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.client-say, .tm_description {
    float: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 6%;
    width: auto;
}
.say_thumb {
    display: table;
    float: none;
    left: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: inherit;
    width: auto;
}
#some-facts .everydaytime {
    float: none;
    margin-bottom: 10% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 0 !important;
    width: 50%;
}
#some-facts .everydaytime:last-child {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
#some-facts .everydaytime .everydays {
    margin-bottom: 5%;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.site-main #some-facts .everydaytime .everydays {
    padding-bottom: 42%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 42%;
}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth, .services-col, .pricing-table-content, .services-wrap .one_third, #wrapperthree .one_half {
    float: none !important;
    margin-bottom: 5% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    width: 100% !important;
}

}

#wrapperthree .tabs-wrapper ul.tabs li a {
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 10px !important;
}
.freeconsultant a {
    margin-top: 0;
}
.photobooth .filter-gallery ul li a {
    text-transform: none;
}
#sidebar {
    float: none;
    width: 100%;
}
.sidebar-left {
    float: none !important;
    width: 100%;
}
.flotRight {
    float: none !important;
}
#sidebar .services-col .services-content {
    padding-bottom: 8%;
    padding-left: 11.5%;
    padding-right: 11.5%;
    padding-top: 8%;
}
#sidebar #contactform_main input[type="text"], #sidebar #contactform_main input[type="email"], #sidebar #contactform_main input[type="tel"], #sidebar #contactform_main input[type="url"], #sidebar #contactform_main textarea {
    width: 100%;
}
.blog-post-repeat .post-thumb img {
    float: none;
    height: 100%;
    margin-right: 0;
    width: 100%;
}
.container-gallery {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.photobooth .filter-gallery {
    width: auto;
}
.sitefull .photobooth .gallery ul li, .photobooth .gallery ul li {
    width: 100%;
}
.photobooth .filter-gallery ul li a {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
#home-gallery .filter-gallery {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.photobooth .filter-gallery, .filter-title {
    float: none;
}
.photobooth .gallery ul li img {
    height: auto;
}
.freeconsultant {
    text-align: center;
}
.freeconsultant i {
    float: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.freeconsultant a {
    display: block;
    float: none;
}
.our-certifications .one_third {
    float: none;
    margin-right: 0;
    text-align: center;
    width: auto;
}
.our-certifications .one_third .icon-bg {
    float: none;
    height: 60px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.our-certifications .one_third .content-right {
    width: auto;
}
.testimonials-wrap h2.section_title {
    font-size: 20px;
    margin-bottom: 10px;
}
.testimonials-wrap .owl-prev {
    right: 11%;
}
.ourpartner-logo {
    height: auto;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 0;
    width: 125px;
}
.content-area {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    width: auto;
}
.site-main {
    float: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: auto;
}
#slider {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    top: 0;
}
.nivo-caption {
    left: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    width: auto;
}
.slide_info h2 {
    font-size: 25px !important;
    line-height: 100%;
}
.contact_left, .contact_right {
    float: none;
    margin-bottom: 10%;
    width: 100%;
}
.cols-3 {
    float: none;
    margin-bottom: 10%;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: 100% !important;
}
ul.recent-post li img {
    width: 60px;
}
.copyright-txt, .design-by {
    float: none;
    text-align: center;
}
#contactform_main input[type="text"], #contactform_main input[type="email"], #contactform_main input[type="tel"], #contactform_main input[type="url"], #contactform_main textarea {
    width: 100%;
}
.recent-post img {
    float: none;
    margin-right: 0;
    width: auto;
}
.services-wrap, .welcome-wrap {
    text-align: center;
}
.searchbox {
    padding-left: 0;
    width: 100%;
}
.item {
    padding-left: 0;
    width: auto;
}
.tm_thumb, #testimonials ul li .tm_description {
    float: none;
    width: 100%;
}
ol.nav-numbers {
    display: none;
}
#testimonials ul li .tm_description p {
    text-align: left;
}
.phone-no strong {
    display: inherit;
    width: auto;
}
.signin_wrap .right, .signin_wrap .left {
    text-align: center;
}
.signin_wrap .social-icons {
    width: auto;
}
.signin_wrap .left span {
    float: none;
}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
.photobooth .filter-gallery ul li a {
    padding-bottom: 18px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
.headertop .left {
    float: left;
}
.headertop .right {
    float: right;
}
.headertop {
    padding-bottom: 0;
}
.nivo-caption, .nivo-controlNav {
    display: block !important;
}
.slide_info h2 span {
    font-size: 35px !important;
}
}
@media screen and (max-width: 1169px) and (min-width: 768px) {
* {
    box-sizing: border-box;
}
.container {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    width: auto;
}
.logo {
    float: none;
    text-align: center;
}
.header_right {
    float: none;
}
.wrap_one, .signin_wrap {
    width: auto;
}
.wrap_one img {
    margin-bottom: 0;
    margin-left: 5%;
    margin-right: 0;
    margin-top: 0;
    width: 40%;
}
.wrap_one ul {
    margin-top: 20px;
}
.content-area {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    width: auto;
}
.services-col {
    width: 31.4%;
}
.services-col h2 {
    font-size: 20px;
}
.services-col .services-content {
    padding-bottom: 11%;
    padding-left: 11.5%;
    padding-right: 11.5%;
    padding-top: 11%;
}
#sidebar .services-content p {
    font-size: 12px !important;
}
.site-main .services-col .services-content {
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 5%;
}
.site-main .services-col p {
    font-size: 12px !important;
    line-height: 18px;
}
.filter-title {
    padding-bottom: 0;
    padding-left: 2%;
}
#home-gallery .filter-gallery {
    width: auto;
}
.photobooth .filter-gallery ul li a {
    padding-bottom: 18px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
}
.our-certifications h2.section_title, .testimonials-wrap h2.section_title {
    margin-bottom: 30px;
}
.freeconsultant a {
    margin-top: -20px;
}
.our-certifications .one_third .icon-bg {
    height: 60px;
    margin-right: 8px;
}
.our-certifications .one_third {
    margin-bottom: 2%;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 0;
    width: 48%;
}
.our-certifications .last_column {
    clear: inherit !important;
    margin-bottom: 2% !important;
    margin-left: 1% !important;
    margin-right: 1% !important;
    margin-top: 0 !important;
}
.ourpartner-logo {
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
    width: 109px;
}
.team-thumb-icons .member-social-icon {
    opacity: 1;
}
.member-social-icon a {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.news-box {
    width: 48.5%;
}
.news {
    width: 58%;
}
.testimonials-wrap .owl-prev {
    right: 4.5%;
}
#some-facts .everydaytime .everydays {
    padding-bottom: 38%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 38%;
}
.site-main.sitefull #some-facts .everydaytime .everydays {
    padding-bottom: 41%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 41%;
}
#some-facts .everydaytime {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 4px;
    margin-top: 0;
    width: 13.8%;
}
.site-main #some-facts .everydaytime {
    width: 12%;
}
.container-gallery {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
.photobooth .gallery ul li:hover strong {
    font-size: 20px;
}
.cols-3 h5 {
    font-size: 16px !important;
}
#sidebar {
    width: 30%;
}
.site-main {
    width: 65%;
}
.pricing_table.pcol1 .price_col {
    width: 99%;
}
.pricing_table.pcol2 .price_col {
    width: 49.5%;
}
.pricing_table.pcol3 .price_col {
    width: 33%;
}
.pricing_table.pcol4 .price_col {
    width: 24.75%;
}
.pricing_table.pcol5 .price_col {
    width: 19.75%;
}
.nivo-caption {
    width: 60% !important;
}
.time-table {
    right: 3%;
    top: 5px;
    width: 32%;
}
.time-table h2 {
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}
.openingday, .openingtime {
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 10px;
    width: 46%;
}
.BlogPost {
    min-height: 250px;
}
.client_lists .client {
    width: 14%;
}
.services-wrap .one_third {
    width: 31%;
}
.services-wrap .one_third h2 {
    font-size: 28px;
}
#wrapperthree .one_half {
    width: 60%;
}
#wrapperthree .one_half.last_column {
    width: 35%;
}
.services-wrap .one_third .fa {
    float: none;
}
.services-wrap .one_third h4 {
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
}
.tm_thumb {
    width: 15%;
}
#testimonials ul li .tm_description {
    width: 85%;
}
.recent-post h6 {
    padding-top: 7px;
}
ol.nav-numbers {
    bottom: 10%;
}
}
@media screen and (max-width: 1169px) and (min-width: 980px) {
html {
    overflow-x: hidden;
}
.logo {
    float: left;
}
.header_right {
    float: right;
}
.nivo-caption {
    width: 45% !important;
}
#home-gallery .filter-gallery {
    margin-top: 5%;
}
.ourpartner-logo {
    height: auto;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 13px;
    margin-top: 0;
    width: 150px;
}
.our-certifications .one_third {
    margin-bottom: 2%;
    margin-left: 0;
    margin-right: 2%;
    margin-top: 0;
    width: 32%;
}
.our-certifications .one_third .content-right {
    float: right;
    width: 195px;
}
.our-certifications .one_third .content-right h3 {
    font-size: 16px;
}
.our-certifications .last_column {
    clear: right !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
}
.cols-3 h5 {
    font-size: 24px !important;
}
}
@media screen and (max-width: 980px) {
section {
    padding-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 40px;
}
.toggleMenu {
    display: block;
}
.sitenav {
    float: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    position: relative;
    top: 0;
}
.sitenav ul {
    color: #000;
    float: none !important;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100% !important;
}
.sitenav ul li {
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: medium;
    border-top-color: #cccccc;
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
    float: none;
    text-align: left;
}
.sitenav ul li a {
    color: #000;
    display: block;
    padding-bottom: 5px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 5px !important;
    text-align: left;
}
.sitenav ul li a:hover {
    color: #ffffff;
}
.sitenav ul li ul, .sitenav ul li ul ul {
    display: block !important;
}
.sitenav ul li ul li a::before {
    content: "» ";
}
.sitenav ul li ul li {
    border-bottom-color: transparent !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
}
.sitenav ul li ul li a {
    padding-left: 20px !important;
}
.sitenav ul li ul li ul li a {
    padding-left: 30px !important;
}
.sitenav ul li ul li ul li ul li a {
    padding-left: 40px !important;
}
.sitenav ul li:hover > ul {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: none !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
    background-size: auto auto !important;
}
.sitenav ul li:hover > ul {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: transparent !important;
    background-image: none !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
    background-size: auto auto !important;
    display: block;
    left: 0;
    position: relative !important;
    right: 0;
    top: 0;
    width: auto !important;
}
.sitenav ul li:hover ul li ul, .sitenav ul li:hover ul li:hover > ul, .sitenav ul li:hover ul li:hover > ul li ul {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: transparent !important;
    background-image: none !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
    background-size: auto auto !important;
    display: block;
    left: 0;
    position: relative !important;
    right: 0;
    top: 0;
}
.sitenav ul li:hover ul li:hover ul, .sitenav ul li:hover ul li:hover ul li:hover ul {
    left: 0 !important;
}
.logo img {
    height: auto;
}
}
